#pragma once
#include "vl53l0x_api.h"

#define DEFAULT_ADRESS 0x52

namespace Laser //vl53l0x lidar
{
    extern VL53L0X_Dev_t device;
    
    VL53L0X_Error Init(); //initialization
    uint16_t read(); //read range
}
